lrzsz-0.12.21-21.mga6.i586.rpm


Advertisement

Description

lrzsz - The lrz and lsz modem communications programs

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name lrzsz
Package version 0.12.21
Package release 21.mga6
Package architecture i586
Package type rpm
Installed size 162.89 KB
Download size 70.95 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Lrzsz (consisting of lrz and lsz) is a cosmetically modified
zmodem/ymodem/xmodem package built from the public-domain version of the
rzsz package.  Lrzsz was created to provide a working GNU copylefted
Zmodem solution for Linux systems.
You should install lrzsz if you're also installing a Zmodem communications
program that uses lrzsz.  If you're installing minicom, you need to install
lrzsz.

Alternatives

Package Version Architecture Repository
lrzsz-0.12.21-21.mga6.x86_64.rpm 0.12.21 x86_64 Mageia Core
lrzsz - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -

Provides

Name Value
lrzsz == 0.12.21-21.mga6
lrzsz(x86-32) == 0.12.21-21.mga6

Download

Type URL
Binary Package lrzsz-0.12.21-21.mga6.i586.rpm
Source Package lrzsz-0.12.21-21.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lrzsz rpm package:
    # urpmi lrzsz

Files

Path
/usr/bin/rb
/usr/bin/rx
/usr/bin/rz
/usr/bin/sb
/usr/bin/sx
/usr/bin/sz
/usr/share/locale/de/LC_MESSAGES/lrzsz.mo
/usr/share/man/man1/rz.1.xz
/usr/share/man/man1/sz.1.xz

Changelog

2016-02-05 - umeabot <umeabot> 0.12.21-21.mga6
+ Revision: 938078
- Mageia 6 Mass Rebuild
2014-10-15 - umeabot <umeabot> 0.12.21-20.mga5
+ Revision: 748847
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.12.21-19.mga5
+ Revision: 682006
- Mageia 5 Mass Rebuild
2014-08-24 - pterjan <pterjan> 0.12.21-18.mga5
+ Revision: 667160
- Touch needed files in the right order to try preventing random failures
2013-10-18 - umeabot <umeabot> 0.12.21-17.mga4
+ Revision: 507543
- Mageia 4 Mass Rebuild

See Also

Package Description
lsb-core-lib-4.1-21.mga7.i586.rpm Core requirements needed for LSB compliance
lsb-core-noarch-4.1-21.mga7.i586.rpm Architecture neutral components of lsb-core
lsb-lib-4.1-21.mga7.i586.rpm The skeleton package defining packages needed for LSB compliance
lsb-noarch-4.1-21.mga7.i586.rpm Architecture neutral components of LSB
lsb-release-2.0-53.mga7.noarch.rpm Linux Standard Base tools
lsb-test-4.1-21.mga7.i586.rpm Requirements needed to successfully run the LSB runtime tests
lsdvd-0.17-2.mga6.i586.rpm Reads and prints the contents of a dvd in plain English
lshw-2.18-1.mga6.i586.rpm A HardWare LiSter
lshw-gui-2.18-1.mga6.i586.rpm HardWare LiSter (GUI Frontend)
lskat-18.04.1-1.mga7.i586.rpm Lieutnant skat
lskat-handbook-18.04.1-1.mga7.noarch.rpm lskat handbook
lslk-1.29-19.mga6.i586.rpm A lock file lister
lsof-4.91-1.mga7.i586.rpm Lists files open by processes
lsscsi-0.28-1.mga6.i586.rpm List SCSI devices (or hosts) and associated information
lsyncd-2.2.3-1.mga7.i586.rpm Live Syncing (Mirror) Daemon
Advertisement
Advertisement